html{
	font-size: 62.5%;
}
html, body {
	height: 100%;
	margin: 0;
	font-family: 'Segoe UI', 'Trebuchet MS', arial, sans-serif;
	line-height: 1.42857;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display:block;
}
a {
    background: none;
    text-decoration: none;
        outline: none;
}
a:active,
a:hover {
    outline:0;
}
strong {
    font-weight:700;
}
small {
    font-size:80%
}
sub,
sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sup {
    top:-.5em
}
sub {
    bottom:-.25em
}
img {
    border:0;
    vertical-align: middle;
}
pre {
    overflow:auto
}
button,
input,
optgroup,
select,
textarea {
    color:inherit;
    font:inherit;
    margin:0
}
button {
    overflow:visible
}
button,
select {
    text-transform:none
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance:button;
    cursor:pointer
}
button[disabled],
html input[disabled] {
    cursor:default
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border:0;
    padding:0;
}
input {
    line-height:normal;
}
input[type=checkbox],
input[type=radio] {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:0;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height:auto;
}
input[type=search] {
    -webkit-appearance:textfield;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance:none;
}
textarea {
    overflow:auto;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
body,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
table,
td,
th,
ul {
    margin:0;
    padding:0;
}
input::-moz-focus-inner {
    border:0;
    padding:0;
}
button,
input,
label,
option,
select,
textarea {
    cursor:pointer;
}
textarea:active,
textarea:focus {
    cursor:text;
    outline:0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: 500;
	color: inherit;
	line-height: 1.1;
}

*, *:before, *:after {
	box-sizing: border-box;
}
.wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px;
}
.scrolloff {
	pointer-events: none;
}
header {
	width: 100%;
	background: url('https://senetic2.azureedge.net/gfx/senetic_net_top.jpg') top center no-repeat #fff;
    height: 620px;
}
header .logo {
    padding: 90px 0px 0px;
    text-align: center;
}
header .logo span {
    font-family: 'Segoe UI', 'Trebuchet MS', arial, sans-serif;
	font-size: 3rem;
	font-weight: 700;
	text-align: center;
    color: #fff;
    display: block;
    padding: 0px 0px 15px;
}
header h1 {
	font-size: 1.8rem;
	line-height: 2.4rem;
	text-align: center;
    color: #fff;
	padding: 60px 0px 140px;
    max-width: 700px;
    margin: 0px auto;
}
header .chooseRegion span {
    font-size: 1.9rem;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-end;
}

.content {
    margin-top: -140px;
}
.content .regionName {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 2rem;
    padding: 10px 20px;
    background: #f0f0f0;
}
.content .countries {
    background: #fff;
    display: flex;
    flex-flow: row wrap;
    padding: 10px 20px 30px;
}
.content .country {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    width: 22%;
    max-width: 262px;
    padding: 10px 0px;
    margin: 0px 2%;
    border-bottom: 1px solid #d3d3d3;
}
.content .country:nth-child(4n) {
    margin-right: 0;
}
.content .country:nth-child(4n+1) {
    margin-left: 0;
}
.content .country img {
    margin-right: 20px;
}
.content .country a {
    color: #000;
    font-size: 1.4rem;
}
.content .country a:hover {
    color: #00aeef;
}
.content .country .separator {
    display: block;
    padding: 0px 5px;
}

footer {
    text-align: center;
    width: 100%;
    height: 240px;
    background: url('https://senetic2.azureedge.net/gfx/senetic_net_bottom.jpg') top center no-repeat white;
    margin-top: -80px;
    padding-top: 145px;
}
footer .wrapper {
	display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
}
footer .copyrights,
footer .career {
    width: 50%;
    max-width: 280px;
}
footer .copyrights span {
    font-size: 1rem;
    color: #ababab;
    text-align: left;
    display: block;
    padding-top: 10px;
}
footer .social-icons {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}
footer .social-icons div {
	width: 24px;
	height: 16px;
	background: url(gfx/social.png) top center no-repeat;
	margin: 0px 15px;
}
footer .social-icons a div.facebook {
	background-position: -5px 0px;
    margin-left: 0px;
}
footer .social-icons a:hover div.facebook {
	background-position: -5px -16px;
}
footer .social-icons a div.twitter {
	background-position: -24px 0px;
}
footer .social-icons a:hover div.twitter {
	background-position: -24px -16px;
}
footer .social-icons a div.googleplus {
	background-position: -48px 0px;
}
footer .social-icons a:hover div.googleplus {
	background-position: -48px -16px;
}
footer .social-icons a div.linkedin {
	background-position: -76px 0px;
}
footer .social-icons a:hover div.linkedin {
	background-position: -76px -16px;
}
footer .career {
    font-size: 1.4rem;
    margin-left: auto;
}
footer .career a {
    color: #fff;
}
footer .career span {
    font-size: 1.6rem;
    font-weight: 700;
    display: block;
    padding-bottom: 5px;
}

@media screen and (max-width: 1280px) {
    header .chooseRegion span {
        padding-right: 20px;
    }
    footer .copyrights {
        padding-left: 20px;
    }
    footer .career {
        padding-right: 20px;
    }
}

@media screen and (max-width: 1023px) {
    header h1 {
        padding: 60px 0px 140px;
    }
    .content .country img {
        margin-right: 10px;
        min-width: 25px;
    }
    footer {
        padding-top: 160px;
    }
}

@media screen and (max-width: 767px) {
    header {
        height: 500px;
    }
    header .logo {
        padding: 50px 0px 0px;
    }
    header h1 {
        padding: 50px 0px;
    }
    header .chooseRegion span {
        color: #fff;
        justify-content: center;
    }

    .content .country {
        width: 48%;
        max-width: 350px;
    }
    .content .country:nth-child(2n) {
        margin-right: 0;
    }
    .content .country:nth-child(2n+1) {
        margin-left: 0;
    }
    footer {
        height: auto;
        padding-top: 0px;
        margin-top: 0;
        background-position-y: top -80px;
        color: #333;
    }
    footer .copyrights {
        width: 100%;
        max-width: 100%;
        padding: 30px 0px;
    }
    footer .social-icons {
        justify-content: center;
    }
    footer .copyrights span {
        text-align: center;
    }
    footer .career {
        text-align: center;
        padding: 30px 0px;
        width: 100%;
        max-width: 100%;
    }
    footer .career a {
        color: #333;
    }
}

@media screen and (max-width: 480px) {
    header {
        height: 480px;
    }
    header h1 {
        padding: 40px 20px;
    }
    header .logo {
        padding: 40px 0px 0px;
    }
    header .logo img {
        max-height: 40px;
    }
    .content .country {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
    .content .country:nth-child(2n) {
        margin-right: 0;
    }
    .content .country:nth-child(2n+1) {
        margin-left: 0;
    }
    .content .country .separator {
        padding: 0px 10px;
    }
    .content {
		margin-top: -50px;
    }
}